body, table, tr, td, div, a, form, input, textarea {cursor:url(http://i.imgur.com/ONVDMqu.png), default;}
a:hover, form:hover, textarea:hover {cursor:url(http://i.imgur.com/0p9CPwX.png), default;}
    
        .masknav a, .masknav a:hover {text-decoration: none;}
    
    .masklinks a {display: inline-block; margin: 0 3px; color: #F37C3B; text-decoration: none;}
 
.masklinks a:hover {color: #E8A632; text-decoration: none; }
    
   #mask{visibility: visible; position: absolute; width: 100%; top: 0; left: 0; bottom: 0px; right: 0; margin: 0; padding: 0; height: 100%; overflow: hidden;}
    
    container {visibility: visible!important; width: 440px; height: 158px; margin-top: 240px; display: flex; flex-wrap: wrap; text-align: center; font-family: euro, sans-serif; font-size: 7pt; line-height: 10pt; letter-spacing: 0.5px; text-transform: lowercase; -webkit-animation:fadein 1.5s ease-in-out;
	-moz-animation:fadein 1.5s ease-in-out;
	-o-animation:fadein 1.5s ease-in-out;
	animation:fadein 1.5s ease-in-out;}
    
    #icon {display: block; float: left; width: 130px; margin: 0 6px 0 0; }
    icon {width: 140px; margin: 0 6px 0 0; position: relative; z-index: 800; text-align: center;}
    .icon:before {position: absolute; z-index: 99999;}
    .icon:before, .icon:hover:before {transition: all .8s ease-in-out;}
    .icon:before {content: attr(data-title); display: block; text-align: center; opacity: 0; width: 50px; top: -30px; left: 40px; right: 0; transform: translate3d(0, -30px, 0); padding: 6px; color: #fff; font-family: roboto condensed; font-size: 5pt; line-height: 5pt; text-transform: uppercase; letter-spacing: 1.5px; border-radius: 2px; background: #F37C3B;}
    .icon:hover:before {opacity: 1; transform: translate3d(0, 0, 0);}
    a.icon:hover {color: #fff;}
    
    masknav {align-self: center; width: calc(100% - 146px); position: relative; z-index: 999; text-align: center;}
    .name {display: block; position: relative; top: 15px; text-align: center; color: #D42027; text-shadow: 0 0 2px #e52b31; font-family: fr; font-size: 80pt; line-height: 20pt; text-transform: lowercase; letter-spacing: -4px;}
     .topper {
      display: block; position: relative; top: -20px; padding-left: 14px; text-align: center;
      font-family: peace; font-size: 31pt; line-height: 32pt; text-transform: lowercase; color: transparent;
      -webkit-background-clip: text; background-clip: text;
      background-image:-moz-linear-gradient(left, #F37C3B 0%, #F37C3B 30%, #E8A632 60%);
      background-image:-webkit-linear-gradient(left, #F37C3B 0%, #F37C3B 30%, #E8A632 60%);
      background-image:linear-gradient(to right, #F37C3B 0%, #F37C3B 30%, #E8A632 60%);
      }
      .masklinks {display: block; position: relative; text-align: center; padding: 0 0 0 14px; margin-top: -3px; font-family: hey; font-size: 16pt; line-height: 7pt; text-transform: lowercase;}
    
    #icon, icon, masknav, .masklinks {-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
    container, #icon, masknav, box {position: relative; z-index: 8888;}
    
    topb {display: block; position: relative; top: 0; left: 0; right: 0; padding: 0; margin: 0; z-index: 900; height: 20px; background-image: linear-gradient(to right, #D42027, #F37C3B, #E8A632, #E8A632, #F37C3B, #D42027);}
    
    box {display: block; padding: 4px; position: relative; top: 8px; margin-left: 12px; background: #6a3e1c; border-radius: 4px;}
    .app {display: block; position: relative; top: 4px; color: #e8a632; font-family: peace; font-size: 26pt; line-height: 8pt; text-transform: lowercase;}
    .info {display: block; position: relative; z-index: 99999999999; font-size: 9pt; line-height: 12pt;}
    
@-webkit-keyframes fadein{
	0%{display:none;opacity:0;}
	1%{display:flex;opacity:0;}
	100%{display:flex;opacity:1;}
	}

@-moz-keyframes fadein{
	0%{display:none;opacity:0;}
	1%{display:flex;opacity:0;}
	100%{display:flex;opacity:1;}
	}

@-o-keyframes fadein{
	0%{display:none;opacity:0;}
	1%{display:flex;opacity:0;}
	100%{display:flex;opacity:1;}
	}

@keyframes fadein{
	0%{display:none;opacity:0;}
	1%{display:flex;opacity:0;}
	100%{display:flex;opacity:1;}
	}
	
#mod-note{
	position:fixed;z-index: 99999;
	left:0;right:0;bottom:0;top:0;
	display:none;
	align-items:center;justify-content:center;
	-webkit-animation:fadein 1.5s ease-in-out;
	-moz-animation:fadein 1.5s ease-in-out;
	-o-animation:fadein 1.5s ease-in-out;
	animation:fadein 1.5s ease-in-out;
	visibility: visible!important;
	}

#mod-note:target{
	display:flex;
	}

#mod-note .entry{
	width: 440px;
	margin: 0;
	top: 400px;
	position:absolute;
	visibility: visible!important;
	background: transparent;
	padding: 10px;
	font-family: karla, sans-serif;
	font-size: 8pt;
	line-height: 8pt;
	text-align: center;
	}
	
#mod-note .entry b {display: inline-block; border-bottom: 2px solid #f2d474; color: #f37c3b; font-weight: 600;}

.close{
	position:absolute;
	top:7px;right:10px;
	font-family: quick;
	font-size: 10pt; line-height: 10pt;
	visibility: visible!important;
	}
	
	a.close {color: #6a3e1c;}
    